++ed by:

1 non-PAUSE user.

Karen Etheridge ಠ_ಠ 🌋

Modules

Changes for version 0.002

  • warnings tests bypassed during installation, to prevent installation issues in the presence of deprecation warnings from upstream dependencies
  • properly support nesting other Test::Deep plugins inside yaml()